/* [Start] - Login Button Styles */
.hid-loginBtn{
	width: 188px;
    height: 75px;
    padding: 0;
}

.hid-loginBtn-goto{
	font-family: Honeywell Sans Bold,Sans-Serif !important;
	font-size:15px;
	text-align:left;
	padding-top:5px;
}

.hid-loginBtn-appName{
	font-family: Honeywell Sans Bold,Sans-Serif !important;
	line-height: 0.8;
	font-size:25px;
	text-align:center;
}
/* [End] - Login Button Styles */


/* [Start] - Login Panel Styles */
.hid-loginPanel{
    width: 480px;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;

}
.hid-loginPanel-header{
	border: 0;
	padding-bottom: 0;
}
.hid-loginPanel-body{
	padding-bottom: 0;
}
.hid-loginPanel-title{
    font-family: Honeywell Sans Light,Sans-Serif !important;
    color: #808080;
}
.hid-inputLabel {
    font-family: Honeywell Sans Bold,Sans-Serif !important;
    color: #808080;
}
.hid-userId{
	margin-bottom: 10px;
}
.hid-password{
	margin-bottom: 12px;
}
.hid-hiddenfields{
	display: none;
}
.hid-checkBox{
	margin-bottom: 13px;
	color: #777;
}
.hid-rememberMyID{
	top: -2.5px;
	color: #777;
}
.hid-manageMyAccountDiv{
    text-align: left;
    padding: 0;
}
.hid-manageMyAccount{
    padding-top: 9px;
}
.hid-loginPanel-btn{
    width: 70px;
    
}
.hid-loginPanel-btnDiv { 
    padding-right: 0;   
 }
.hid-loginPanel-footer{
	border: 0;
	padding-top: 0;
}
/* [End] - Login Panel Styles */


/* [Start] - Error Login Panel Styles */
.hid-errLoginPanel-header{
	border: 0;
}
.hid-errLoginPanel-footer{
	border: 0;
}
/* [End] - Error Login Panel Styles */


/* [Start] - App Alert Login Panel Styles */
.hid-appAlert{
	margin-bottom: 0px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
/* [End] - Error Login Panel Styles */

.hid-forceMsg{
	color: #777;
}

.hid-errorMsg{
	font-family: "Helvetica Neue Medium" (Alt: Arial);
    color: rgb(238, 49, 36);
}

.test{
   text-align:left;
}
 
.hid-loginPanel-btn2{
    width: 215px;
    text-align:center !important;
    font-family: "Honeywell Sans Bold";
}  


.btn-primary {
    background-color: #1792E3;
    border-color: #1792E3;
    color: #fff;
}

.btn-primary:hover {
    background-color: #1272B2;
    border-color: #1272B2;
    color: #fff;
}

.btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: #0a4166;
    border-color: #0a4166;
    color: #fff;
}


.btn-secondary {
    background-color: #f3f3f3;
    border-color: #0070af;
    color: #0097d7;
}

.btn-cancel {
    background-color: #fff;
    border-color: #808080;
    color: #808080;
}

.btn-cancel:hover {
    background-color: #fff;
    border-color: #606060;
    color: #606060;
}

.btn-cancel:focus, .btn-cancel:active, .btn-cancel.active, .open > .dropdown-toggle.btn-cancel {
    background-color: #fff;
    border-color: #404040;
    color: #404040;
 }

.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: none;
}

.hr-or {
  background-color: #cdcdcd;
  height: 1px;
  margin-top: 0px !important;
  margin-bottom: 10px !important;
  position: relative;
  padding-bottom: 0;
  margin-left: 15px !important;
  margin-right: 15px !important;
}
  
.hid-alignleft{
   text-align:left;
}

.hid-twitter{
	background-color: #66ccff;
    border-color: #66ccff;
}

.hid-google{
	background-color: #E65C5C;
    border-color: #E65C5C;
}

.hid-linkedin{
	background-color: #5bc0de;
    border-color: #5bc0de;
}

.hid-social-text {
   font-size: 20px;
   
   vertical-align: middle;
}

.hid-pad-rt125 {
	padding-right: 125px;
}

.hid-pad-rt20 {
	padding-right: 20px;
}

.modal-content {
    background-clip: padding-box;
    background-color: #fff;
    border: 0px !important;
    border-radius: 0px !important;
    box-shadow: 0px !important;
    outline: 0 none;
    position: relative;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border-radius: 0px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

@font-face {
  font-family: 'Honeywell Sans Light';
  src: url('fonts/HoneywellSansWeb-Light.eot');
  src: url('fonts/HoneywellSansWeb-Light.eot?#iefix') format('embedded-opentype'), 
       url('fonts/HoneywellSansWeb-Light.woff2')  	format('woff2'), 
       url('fonts/HoneywellSansWeb-Light.woff')   	format('woff'), 
       url('fonts/HoneywellSansWeb-Light.ttf')        format('truetype'), 
       url('fonts/HoneywellSansWeb-Light.svg')    	format('svg');
}

@font-face {
  font-family: 'Honeywell Sans Medium';
  src: url('fonts/HoneywellSansWeb-Medium.eot');
  src: url('fonts/HoneywellSansWeb-Medium.eot?#iefix') format('embedded-opentype'), 
       url('fonts/HoneywellSansWeb-Medium.woff2')  	format('woff2'), 
       url('fonts/HoneywellSansWeb-Medium.woff')   	format('woff'), 
       url('fonts/HoneywellSansWeb-Medium.ttf')        format('truetype'), 
       url('fonts/HoneywellSansWeb-Medium.svg')    	format('svg');
}

@font-face {
  font-family: 'Honeywell Sans Bold';
  src: url('fonts/HoneywellSansWeb-Bold.eot');
  src: url('fonts/HoneywellSansWeb-Bold.eot?#iefix') format('embedded-opentype'), 
       url('fonts/HoneywellSansWeb-Bold.woff2')  	format('woff2'), 
       url('fonts/HoneywellSansWeb-Bold.woff')   	format('woff'), 
       url('fonts/HoneywellSansWeb-Bold.ttf')     format('truetype'), 
       url('fonts/HoneywellSansWeb-Bold.svg')    	format('svg');
}



.form-control:focus {
	background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #D0D0D0;
    box-shadow: none !important;
    outline: 0 none;
}

.form-control {
    background-color: #F7F7F7;
    background-image: none;
    border: 1px solid #D0D0D0;
    border-radius: 0px;
    box-shadow: none !important;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    font-family: Honeywell Sans Medium,Sans-Serif !important;
}

a {
    color: #1792E3;
    text-decoration: none;
    font-family: Honeywell Sans Bold,Sans-Serif !important;
}

a:hover, a:focus {
    color: #1272B2;
    text-decoration: underline;
    font-family: Honeywell Sans Bold,Sans-Serif !important;
}

label {
    display: inline-block;
    font-weight: 400;
    margin-bottom: 5px;
    max-width: 100%;
}

.close_display {
	display : none;
}

.cancel_display {
	display : block;
	float: left;
}

.acct-manage-div {
	display : block;
}

.acct-manage-div-mobile {
	display : none;
}

input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:17px;
    height:17px;
    margin:-1px 4px 4px 0;
    vertical-align:middle;
    background:url(check_radio_sheet4.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(check_radio_sheet4.png) -17px top no-repeat;
}

.alert-danger {
    background-color: #404040;
    border-color: #404040;
    color: #fff;
}

/* [Start] - Styles when screen is less than 768px */
@media screen and (max-width: 767px) {
  .hid-loginPanel{
    width: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
}
  
  .hid-manageMyAccount{
    padding-top: 0;
  }
  .hid-loginPanel-btnDiv { 
    padding-top: 5px;    
  }
  
 .hid-loginPanel-btn2{
	width: 100%;
    text-align:center !important;
    margin-bottom:10px;
 }
  
 .hid-alignleft{ 
  margin-bottom:10px;
 }
 
 .col-xs-9{
   width: 100%;
 }

.modal-footer .btn + .btn {
    margin-bottom: 0;
    margin-left: 0px;
}

.close_display {
	display : block;
	top : 15px;
   
}

.cancel_display {
	display : none;

}

.glyphicon {
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 2px;
}

.acct-manage-div {
	display : none;
}

.acct-manage-div-mobile {
	display : block;
}


}
/* [End] - Styles when screen is less than 768px */


/*Honeywell icon styles start*/
@charset "UTF-8";

@font-face {
  font-family: "honeywell_icons";
  src:url("fonts/honeywell_icons.eot");
  src:url("fonts/honeywell_icons.eot?#iefix") format("embedded-opentype"),
    url("fonts/honeywell_icons.woff") format("woff"),
    url("fonts/honeywell_icons.ttf") format("truetype"),
    url("fonts/honeywell_icons.svg#honeywell_icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "honeywell_icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "honeywell_icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gas:before {
  content: "a";
}
.icon-stoplight:before {
  content: "b";
}
.icon-adn:before {
  content: "c";
}
.icon-align-center:before {
  content: "d";
}
.icon-align-justify:before {
  content: "e";
}
.icon-align-justify-1:before {
  content: "f";
}
.icon-align-left:before {
  content: "g";
}
.icon-align-right:before {
  content: "h";
}
.icon-anchor:before {
  content: "i";
}
.icon-angle-double-down:before {
  content: "j";
}
.icon-angle-double-left:before {
  content: "k";
}
.icon-angle-double-right:before {
  content: "l";
}
.icon-angle-double-up:before {
  content: "m";
}
.icon-angle-down:before {
  content: "n";
}
.icon-angle-left:before {
  content: "o";
}
.icon-angle-right:before {
  content: "p";
}
.icon-angle-up:before {
  content: "q";
}
.icon-archive:before {
  content: "r";
}
.icon-arrow-circle-down:before {
  content: "s";
}
.icon-arrow-circle-down-line:before {
  content: "t";
}
.icon-arrow-circle-left:before {
  content: "u";
}
.icon-arrow-circle-right:before {
  content: "v";
}
.icon-arrow-circle-right-line:before {
  content: "w";
}
.icon-arrow-circle-up:before {
  content: "x";
}
.icon-arrow-circle-up-line:before {
  content: "y";
}
.icon-arrow-down:before {
  content: "z";
}
.icon-arrow-down-1:before {
  content: "A";
}
.icon-arrow-horizontal:before {
  content: "B";
}
.icon-arrow-left:before {
  content: "C";
}
.icon-arrow-left-1:before {
  content: "D";
}
.icon-arrow-right:before {
  content: "E";
}
.icon-arrow-right-1:before {
  content: "F";
}
.icon-arrow-up:before {
  content: "G";
}
.icon-arrow-up-1:before {
  content: "H";
}
.icon-arrow-vertical:before {
  content: "I";
}
.icon-asterisk:before {
  content: "J";
}
.icon-backward:before {
  content: "K";
}
.icon-bar-chart:before {
  content: "L";
}
.icon-barcode:before {
  content: "M";
}
.icon-bell-two:before {
  content: "N";
}
.icon-bitbucket:before {
  content: "O";
}
.icon-bold:before {
  content: "P";
}
.icon-book:before {
  content: "Q";
}
.icon-box-inbox:before {
  content: "R";
}
.icon-briefcase-case:before {
  content: "S";
}
.icon-briefcase-case-two:before {
  content: "T";
}
.icon-bug:before {
  content: "U";
}
.icon-building:before {
  content: "V";
}
.icon-bullhorn:before {
  content: "W";
}
.icon-bullseye:before {
  content: "X";
}
.icon-calendar:before {
  content: "Y";
}
.icon-calendar-1:before {
  content: "Z";
}
.icon-call-phone:before {
  content: "0";
}
.icon-camera:before {
  content: "1";
}
.icon-caret-down:before {
  content: "2";
}
.icon-caret-down-two:before {
  content: "3";
}
.icon-caret-left:before {
  content: "4";
}
.icon-caret-right:before {
  content: "5";
}
.icon-caret-square-down:before {
  content: "6";
}
.icon-caret-square-right:before {
  content: "7";
}
.icon-caret-square-up:before {
  content: "8";
}
.icon-caret-up:before {
  content: "9";
}
.icon-caret-up-down:before {
  content: "!";
}
.icon-caret-up-two:before {
  content: "\"";
}
.icon-chat-bubble:before {
  content: "#";
}
.icon-certificate:before {
  content: "$";
}
.icon-chat-bubble-two:before {
  content: "%";
}
.icon-check-mark:before {
  content: "&";
}
.icon-check-mark-2:before {
  content: "'";
}
.icon-check-mark-circle:before {
  content: "(";
}
.icon-check-mark-circle-two:before {
  content: ")";
}
.icon-chevron-down:before {
  content: "*";
}
.icon-chevron-down-circle:before {
  content: "+";
}
.icon-chevron-left:before {
  content: ",";
}
.icon-chevron-right:before {
  content: "-";
}
.icon-chevron-up:before {
  content: ".";
}
.icon-chevron-up-circle:before {
  content: "/";
}
.icon-circle:before {
  content: ":";
}
.icon-circle-line:before {
  content: ";";
}
.icon-clipboard:before {
  content: "<";
}
.icon-clock:before {
  content: "=";
}
.icon-close-delete:before {
  content: ">";
}
.icon-cloud:before {
  content: "?";
}
.icon-cloud-download:before {
  content: "@";
}
.icon-code:before {
  content: "[";
}
.icon-code-fork:before {
  content: "]";
}
.icon-cog-gear:before {
  content: "^";
}
.icon-columns:before {
  content: "_";
}
.icon-compass:before {
  content: "`";
}
.icon-contrast:before {
  content: "{";
}
.icon-credit-card:before {
  content: "|";
}
.icon-crop:before {
  content: "}";
}
.icon-crosshair-aim:before {
  content: "~";
}
.icon-cursor-move:before {
  content: "\\";
}
.icon-cursor-move-two:before {
  content: "\e000";
}
.icon-cut-scissor:before {
  content: "\e001";
}
.icon-delete-circle:before {
  content: "\e002";
}
.icon-denied-block:before {
  content: "\e003";
}
.icon-document:before {
  content: "\e004";
}
.icon-download:before {
  content: "\e005";
}
.icon-earser:before {
  content: "\e006";
}
.icon-edit-write:before {
  content: "\e007";
}
.icon-eject:before {
  content: "\e008";
}
.icon-ellipsis:before {
  content: "\e009";
}
.icon-ellipsis-2:before {
  content: "\e00a";
}
.icon-exchange:before {
  content: "\e00b";
}
.icon-exclamation:before {
  content: "\e00c";
}
.icon-exclamation-circle:before {
  content: "\e00d";
}
.icon-exclamation-triangle:before {
  content: "\e00e";
}
.icon-external-link:before {
  content: "\e00f";
}
.icon-eye:before {
  content: "\e010";
}
.icon-eye-slash-close:before {
  content: "\e011";
}
.icon-fast-backward:before {
  content: "\e012";
}
.icon-fast-forward:before {
  content: "\e013";
}
.icon-female:before {
  content: "\e014";
}
.icon-fighter-jet:before {
  content: "\e015";
}
.icon-file-document:before {
  content: "\e016";
}
.icon-file-text:before {
  content: "\e017";
}
.icon-file:before {
  content: "\e018";
}
.icon-files:before {
  content: "\e019";
}
.icon-filmstrip:before {
  content: "\e01a";
}
.icon-filter:before {
  content: "\e01b";
}
.icon-fire:before {
  content: "\e01c";
}
.icon-fire-extinguisher:before {
  content: "\e01d";
}
.icon-flag:before {
  content: "\e01e";
}
.icon-flag-1:before {
  content: "\e01f";
}
.icon-flag-goal:before {
  content: "\e020";
}
.icon-flash:before {
  content: "\e021";
}
.icon-folder:before {
  content: "\e022";
}
.icon-folder2:before {
  content: "\e023";
}
.icon-folder3:before {
  content: "\e024";
}
.icon-folder-open:before {
  content: "\e025";
}
.icon-font:before {
  content: "\e026";
}
.icon-forward:before {
  content: "\e027";
}
.icon-gears-setting:before {
  content: "\e028";
}
.icon-globe-world:before {
  content: "\e029";
}
.icon-group:before {
  content: "\e02a";
}
.icon-hand-down:before {
  content: "\e02b";
}
.icon-hand-up:before {
  content: "\e02c";
}
.icon-hand-right:before {
  content: "\e02d";
}
.icon-headphone:before {
  content: "\e02e";
}
.icon-harddrive:before {
  content: "\e02f";
}
.icon-hospital-square:before {
  content: "\e030";
}
.icon-indent:before {
  content: "\e031";
}
.icon-information:before {
  content: "\e032";
}
.icon-information-circle:before {
  content: "\e033";
}
.icon-italic:before {
  content: "\e034";
}
.icon-key:before {
  content: "\e035";
}
.icon-keyboard:before {
  content: "\e036";
}
.icon-laptop:before {
  content: "\e037";
}
.icon-leaf:before {
  content: "\e038";
}
.icon-left:before {
  content: "\e039";
}
.icon-left-circle:before {
  content: "\e03a";
}
.icon-legal:before {
  content: "\e03b";
}
.icon-letter-mail:before {
  content: "\e03c";
}
.icon-level-down:before {
  content: "\e03d";
}
.icon-level-up:before {
  content: "\e03e";
}
.icon-lightbulb:before {
  content: "\e03f";
}
.icon-like:before {
  content: "\e040";
}
.icon-like-filled:before {
  content: "\e041";
}
.icon-link:before {
  content: "\e042";
}
.icon-link-broken:before {
  content: "\e043";
}
.icon-glass:before {
  content: "\e044";
}
.icon-dislike:before {
  content: "\e045";
}
.icon-email-envelope:before {
  content: "\e046";
}
.icon-bell:before {
  content: "\e047";
}
.icon-aid-medkit-case:before {
  content: "\e048";
}
.icon-cloud-upload:before {
  content: "\e049";
}
.icon-external-link-sqaure:before {
  content: "\e04a";
}
.icon-home:before {
  content: "\e04b";
}
.icon-list:before {
  content: "\e04c";
}
.icon-list-bullet:before {
  content: "\e04d";
}
.icon-list-number:before {
  content: "\e04e";
}
.icon-location-arrow:before {
  content: "\e04f";
}
.icon-lock:before {
  content: "\e050";
}
.icon-log-in:before {
  content: "\e051";
}
.icon-log-out:before {
  content: "\e052";
}
.icon-magic-wand:before {
  content: "\e053";
}
.icon-mail-forward:before {
  content: "\e054";
}
.icon-male:before {
  content: "\e055";
}
.icon-mic:before {
  content: "\e056";
}
.icon-mic-no:before {
  content: "\e057";
}
.icon-minus:before {
  content: "\e058";
}
.icon-minus-circle:before {
  content: "\e059";
}
.icon-minus-line:before {
  content: "\e05a";
}
.icon-minus-square:before {
  content: "\e05b";
}
.icon-minus-square-1:before {
  content: "\e05c";
}
.icon-money-banknote:before {
  content: "\e05d";
}
.icon-moon-sleep:before {
  content: "\e05e";
}
.icon-music-note:before {
  content: "\e05f";
}
.icon-outdent:before {
  content: "\e060";
}
.icon-paper-clip:before {
  content: "\e061";
}
.icon-pause:before {
  content: "\e062";
}
.icon-pencil:before {
  content: "\e063";
}
.icon-phone-mobile:before {
  content: "\e064";
}
.icon-photo:before {
  content: "\e065";
}
.icon-pin-map:before {
  content: "\e066";
}
.icon-pin-map-2:before {
  content: "\e067";
}
.icon-plane-airport:before {
  content: "\e068";
}
.icon-play:before {
  content: "\e069";
}
.icon-play-circle:before {
  content: "\e06a";
}
.icon-plus:before {
  content: "\e06b";
}
.icon-plus-circle:before {
  content: "\e06c";
}
.icon-plus-square:before {
  content: "\e06d";
}
.icon-power-off:before {
  content: "\e06e";
}
.icon-ptint:before {
  content: "\e06f";
}
.icon-puzzle:before {
  content: "\e070";
}
.icon-qrcode:before {
  content: "\e071";
}
.icon-question:before {
  content: "\e072";
}
.icon-question-1:before {
  content: "\e073";
}
.icon-random:before {
  content: "\e074";
}
.icon-refresh:before {
  content: "\e075";
}
.icon-remove:before {
  content: "\e076";
}
.icon-repeat-redo:before {
  content: "\e077";
}
.icon-reply-all:before {
  content: "\e078";
}
.icon-reply-mail:before {
  content: "\e079";
}
.icon-resize-down:before {
  content: "\e07a";
}
.icon-resize-expand:before {
  content: "\e07b";
}
.icon-right:before {
  content: "\e07d";
}
.icon-road:before {
  content: "\e07c";
}
.icon-rocket:before {
  content: "\e07e";
}
.icon-rss-two:before {
  content: "\e07f";
}
.icon-save-disk:before {
  content: "\e080";
}
.icon-science-laboratory:before {
  content: "\e081";
}
.icon-screen-desktop:before {
  content: "\e082";
}
.icon-search-find:before {
  content: "\e083";
}
.icon-share-square:before {
  content: "\e084";
}
.icon-shield:before {
  content: "\e085";
}
.icon-shopping-cart:before {
  content: "\e086";
}
.icon-signal:before {
  content: "\e087";
}
.icon-sitemap:before {
  content: "\e088";
}
.icon-smile:before {
  content: "\e089";
}
.icon-smiley-frown:before {
  content: "\e08a";
}
.icon-smiley-meh:before {
  content: "\e08b";
}
.icon-sort-alpha:before {
  content: "\e08c";
}
.icon-sort-alpha-two:before {
  content: "\e08d";
}
.icon-sort-amount:before {
  content: "\e08e";
}
.icon-sort-amount-two:before {
  content: "\e08f";
}
.icon-sort-numeric:before {
  content: "\e090";
}
.icon-sort-numeric-two:before {
  content: "\e091";
}
.icon-spinner:before {
  content: "\e092";
}
.icon-square:before {
  content: "\e093";
}
.icon-square-line:before {
  content: "\e094";
}
.icon-stackoverflow:before {
  content: "\e095";
}
.icon-star:before {
  content: "\e096";
}
.icon-star-half:before {
  content: "\e097";
}
.icon-star-half-1:before {
  content: "\e098";
}
.icon-star-two:before {
  content: "\e099";
}
.icon-step-backward:before {
  content: "\e09a";
}
.icon-step-forward:before {
  content: "\e09b";
}
.icon-strikethrough:before {
  content: "\e09c";
}
.icon-subscript:before {
  content: "\e09d";
}
.icon-sun:before {
  content: "\e09e";
}
.icon-superscript:before {
  content: "\e09f";
}
.icon-table:before {
  content: "\e0a0";
}
.icon-tablet:before {
  content: "\e0a1";
}
.icon-tachometer:before {
  content: "\e0a2";
}
.icon-tag:before {
  content: "\e0a3";
}
.icon-tag-2:before {
  content: "\e0a4";
}
.icon-tags:before {
  content: "\e0a5";
}
.icon-talk-chat:before {
  content: "\e0a6";
}
.icon-talk-chat-2:before {
  content: "\e0a7";
}
.icon-tasks:before {
  content: "\e0a8";
}
.icon-terminal:before {
  content: "\e0a9";
}
.icon-text-height:before {
  content: "\e0aa";
}
.icon-text-width:before {
  content: "\e0ab";
}
.icon-ticket:before {
  content: "\e0ac";
}
.icon-tint:before {
  content: "\e0ad";
}
.icon-trash-bin:before {
  content: "\e0ae";
}
.icon-trello:before {
  content: "\e0af";
}
.icon-tumblr:before {
  content: "\e0b1";
}
.icon-truck:before {
  content: "\e0b0";
}
.icon-umbrella:before {
  content: "\e0b2";
}
.icon-underline:before {
  content: "\e0b3";
}
.icon-undo:before {
  content: "\e0b4";
}
.icon-unlike:before {
  content: "\e0b5";
}
.icon-unlock:before {
  content: "\e0b6";
}
.icon-wrench:before {
  content: "\e0b7";
}
.icon-window-list:before {
  content: "\e0b8";
}
.icon-volume-up:before {
  content: "\e0b9";
}
.icon-volume-down:before {
  content: "\e0ba";
}
.icon-volume-down-1:before {
  content: "\e0bb";
}
.icon-video-camera:before {
  content: "\e0bc";
}
.icon-user:before {
  content: "\e0bd";
}
.icon-upload:before {
  content: "\e0be";
}
.icon-unlock-2:before {
  content: "\e0bf";
}
.icon-zoom-in:before {
  content: "\e0c0";
}
.icon-zoom-out:before {
  content: "\e0c1";
}
/*Honeywell icon styles end*/

 .icon {
   font-size: 32px;
    height: 55px;
    overflow: hidden;
    padding: 11px;
    position: relative;
    width: 55px;
}
